nextd(1)

NAME
nextd - move forward through directory history

  Synopsis
nextd [-l | --list] [pos]

  Description
nextd moves forwards pos positions in the history of visited directories; if the end of the history has been hit, a warning is printed. If the -l> or --list flag is specified, the current history is also displayed.